beat リモートアクセスサービス対応OS(iOS 8)に関するお知らせ

[2014年09月10日]

内容

beat/basic サービスおよびbeat/active サービスのオプションサービス「beat リモートアクセスサービス」は現在、次のOSに対応しておりません。

対象OS iOS 8
アプリの現バージョン beat-access LE 2.0.1

対応完了以前に利用された場合、アプリケーション(beat-access LE)が正常に動作しない恐れがありますので、ご注意くださいますようお願いいたします。

対応の際は改めてお知らせいたします。

今後ともbeatサービスをよろしくお願いいたします。